SkinMarketCap API
Market Overview

Get Fear & Greed history

Daily history of the Fear & Greed score. Costs 1 credit. Needs the Starter plan or above.

GET
/v1/market-overview/sentiment/history

Authorization

x-api-key<token>

In: header

Query Parameters

days?integer

The last this many days, today included; without it, the whole history

Range1 <= value <= 730

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/v1/market-overview/sentiment/history"
{  "data": [    {      "day": "2026-10-01",      "score": 78,      "label": "extremeGreed",      "momentum": 94,      "volatility": 100,      "breadth": 66,      "supply": 21,      "riskAppetite": 100    },    {      "day": "2026-10-02",      "score": 77,      "label": "extremeGreed",      "momentum": 91,      "volatility": 99,      "breadth": 72,      "supply": 19,      "riskAppetite": 93    },    {      "day": "2026-10-03",      "score": 76,      "label": "extremeGreed",      "momentum": 90,      "volatility": 100,      "breadth": 78,      "supply": 15,      "riskAppetite": 80    }  ]}